.header-bottom #top-cart {
   position: relative;
}

#dropdown-cart {
   position: absolute;
   z-index: 11;
   top: 41px;
   right: 0;
   min-width: 600px;
   -webkit-transition: opacity .3s ease 0s;
   -moz-transition: opacity .3s ease 0s;
   -ms-transition: opacity .3s ease 0s;
   -o-transition: opacity .3s ease 0s;
   transition: opacity .3s ease 0s;
   text-align: left;
   opacity: 0;
   background: #fff;
   box-shadow: 0 2px 10px rgba(0, 0, 0, .1);
   filter: alpha(opacity=0);
   text-transform: none;
   display: none;
   padding-bottom: 20px;
}

.header-bottom #top-cart.cart-expanded #dropdown-cart.hide-mobile {
   display: none;
}

#dropdown-cart .container {
   width: 100%;
}

.header-bottom #top-cart.cart-expanded #dropdown-cart {
   left: 50%;
   opacity: 1;
   display: block;
   filter: alpha(opacity=100);
   -webkit-transition: opacity .3s ease 0s;
   -moz-transition: opacity .3s ease 0s;
   -ms-transition: opacity .3s ease 0s;
   -o-transition: opacity .3s ease 0s;
   transition: opacity .3s ease 0s;
   transform: translateX(-50%);
}

#dropdown-cart .site-seal-logos {
   display: none;
}

@media (min-width: 768px) and (max-width: 992px) {
   .header-bottom #top-cart.cart-expanded #dropdown-cart {
      left: auto;
      right: 0;
      -webkit-transform: none;
      -moz-transform: none;
      -ms-transform: none;
      transform: none;
      -o-transform: none;
      transform: unset;
   }
}

#dropdown-cart .cart-left,
#dropdown-cart .cart-right {
   width: 100%;
}

#dropdown-cart .cart-left {
   margin-bottom: 0;
}

#dropdown-cart .cart-left .mobile-sticky-checkout {
   display: none;
}

#dropdown-cart .cart-items {
   width: 600px;
   padding-left: 0;
   padding-right: 0;
   margin-bottom: 0;
   display: inline-block;
   max-height: 275px;
   overflow: hidden;
}

#dropdown-cart .cart-items li {
   list-style: none;
   display: -ms-flexbox;
   display: -webkit-flex;
   display: flex;
   -ms-flex-wrap: wrap;
   flex-wrap: wrap;
   width: 100%;
   border: none;
   margin: 0;
}

#dropdown-cart .cart-items .items-header {
   padding: 10px 20px;
   background: #f5f5f5;
}

#dropdown-cart .cart-items .items-header>span {
    font-family: 'Montserrat', sans-serif;
    font-size: 11px;
    font-weight: 700;
    float: left;
    letter-spacing: .05em;
    text-transform: uppercase;
    color: #797979;
}

#dropdown-cart .cart-items li>span {
   float: left;
   padding: 0 10px;
}

#dropdown-cart .cart-items li>span.item-name {
   width: 42%;
   order: 1;
   -webkit-order: 1;
}

#dropdown-cart .cart-items li>span.item-qty {
   width: 22%;
   position: relative;
   text-align: center;
   order: 2;
   -webkit-order: 2;
}

#dropdown-cart .cart-items li>span.item-price,
#dropdown-cart .cart-items li>span.item-total {
   width: 18%;
   text-align: center;
}

#dropdown-cart .cart-items li>span.item-price {
   order: 3;
   -webkit-order: 3;
}

#dropdown-cart .cart-items li>span.item-total {
   order: 4;
   -webkit-order: 4;
   text-align: right;
}

#dropdown-cart .cart-items li.cart-item {
   position: relative;
   padding: 20px 10px;
}

#dropdown-cart .cart-items li.cart-item+.cart-item {
    border-top: 1px solid #eaeaea;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-thumb {
   width: 64px;
   float: left;
   margin-right: 20px;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-name-right {
   width: calc(100% - 84px);
   float: left;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-fullname {
   display: inline-block;
   width: 100%;
   margin-top: -5px;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-fullname a {
   color: #141414;
   line-height: 22px;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-name-right .itemoptions {
   margin-top: 7px;
   display: inline-block;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-actions {
   width: 100%;
   display: inline-block;
   margin: 0;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-action a.view-options {
   color: #000;
    font-family: 'Arimo', sans-serif;
    font-style: normal;
    display: inline-block;
    border-bottom: 1px solid #000;
    line-height: 15px;
    margin-top: 10px;
    font-weight: 700;
    font-size: 11px;
}

#dropdown-cart .cart-items li.cart-item a:hover {
   text-decoration: none;
}

#dropdown-cart span.item-actions .view-option {
   margin-bottom: 0;
}

#dropdown-cart .cart-items li.cart-item span.item-qty {
   padding-top: 10px;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-action a.removeItem {
   position: absolute;
   top: 38px;
   left: 59%;
   font-size: 0;
   z-index: 2;
   text-decoration: none;
   margin-left: 8px;
   padding-left: 0;
   background: none;
   line-height: 19px;
}

#dropdown-cart .cart-items li.cart-item .item-name .item-action a.removeItem span {
   font-size: 20px;
}

#dropdown-cart .cart-items li>span.item-qty .quant-input {
   display: block;
}

#dropdown-cart .cart-items li>span.item-qty a.update-qty {
   font-family: "Arimo", sans-serif;
   color: #323232;
   border-bottom: 1px solid #6d6d6d;
   line-height: 14px;
   font-style: italic;
   display: inline-block;
   margin-top: 6px;
}

#dropdown-cart .cart-items li.cart-item .item-price,
#dropdown-cart .cart-items li.cart-item .item-total {
   font-size: 13px;
   font-weight: 500;
   color: #141414;
   padding-top: 17px;
   letter-spacing: 0;
}

#dropdown-cart .cart-items li.cart-item .item-total {
   font-weight: 600;
   text-align: right;
}

#dropdown-cart .cart-items li.cart-item .item-name .giftwraplink {
   display: none;
}

#dropdown-cart .cart-items li.cart-item .quant-input input {
   max-width: 64px;
   height: 32px;
   padding-left: 8px;
   padding-right: 8px;
   text-align: center;
   border: 1px solid #d0d0d0;
   margin: 0 auto;
   color: #2d2d2d;
}

#dropdown-cart .cart-items li.cart-item .quant-input span.qty-nav {
   display: none;
}

#dropdown-cart .left-subtotal.summary-totals,
#dropdown-cart #cart-right .order-summary,
#dropdown-cart #cart-right .cart-detail-item,
#dropdown-cart .continue-shopping {
   display: none;
}

#dropdown-cart #cart-right .cart-box-sticky .carttotal-cols {
   display: inline-block;
   width: 100%;
   padding: 17px 0 15px 0;
   border-top: 1px solid #efefef;
   float: left;
   margin: 0;
}

#dropdown-cart #cart-right .cart-box-sticky .carttotal-cols>div {
   text-align: right;
   color: #141414;
   font-weight: 500;
   text-transform: none;
   line-height: 20px;
}

#dropdown-cart #cart-right .cart-box-sticky .subtotal-details {
   margin-top: 20px;
   border-bottom: none;
}

#dropdown-cart #cart-right .cart-box-sticky .subtotal-details .carttotal-price {
   padding-right: 20px;
   font-weight: 600;
   font-size: 13px;
   letter-spacing: 0;
}

#dropdown-cart #cart-right .cart-box-sticky .total-details .carttotal-price {
   font-size: 16px;
   letter-spacing: 0;
   padding-right: 20px;
}

#dropdown-cart #cart-right .cart-box-sticky .checkout-btns {
   float: right;
   padding-right: 20px;
   margin-top: 0;
}

#dropdown-cart #cart-right .cart-box-sticky .checkout-btns a {
   height: 44px;
   line-height: 44px;
   padding: 0 12px;
   min-width: 273px;
}

#dropdown-cart #cart-right .cart-box-sticky .view-cart-btn {
   float: right;
   min-width: 152px;
   margin-right: 20px;
   height: 44px;
   line-height: 44px;
}

#dropdown-cart .cart-box-sticky .carttotal-cols .col-xs-5 {
   width: 60%;
}

#dropdown-cart .cart-box-sticky .carttotal-cols .col-xs-7 {
   width: 40%;
}

#dropdown-cart .cart-box-sticky .total-details .col-xs-5 {
   padding-right: 35px;
}

#dropdown-cart .savecart {
   display: none;
}

.cart-empty {
   width: 100%;
   padding: 25px 20px 0 20px;
}

.cart-empty .alert {
   margin-bottom: 0;
}

.triangle-with-shadow {
   position: absolute;
   top: -15px;
   left: 0;
   overflow: hidden;
   width: 100%;
   height: 15px;
}

.triangle-with-shadow::before {
   position: absolute;
   top: 11px;
   left: 50%;
   width: 30px;
   height: 30px;
   margin-left: -15px;
   content: '';
   -webkit-transform: rotate(45deg);
   -moz-transform: rotate(45deg);
   -ms-transform: rotate(45deg);
   -o-transform: rotate(45deg);
   transform: rotate(45deg);
   border: 1px solid #d0d0d0;
   background: #f5f5f5;
   box-shadow: 0 0 2px 0 rgba(0, 0, 0, .2);
}

.cart-empty .triangle-with-shadow::before {
   background: #fff;
}

.cart-items~.cart-empty {
   display: none;
}

@media (max-width: 1024px) {
   #dropdown-cart .cart-items {
      max-height: 295px;
   }
}

@media (min-width: 800px) and (max-width: 991px) {
   #dropdown-cart .cart-items {
      max-height: 150px;
   }

   .header-bottom #top-cart.cart-expanded #dropdown-cart {
      max-height: 270px;
      overflow-y: auto;
   }
}